// fetch-all.js
const client = require("./Auth");

async function listAll(DOCTYPE) {
  const resp = await client.get("/api/resource/" + DOCTYPE, {
    params: {
      fields: JSON.stringify(["*"]),
      limit_page_length: 100,
    },
  });
  console.log(resp.data.data);
}

listAll('Dine360 Floor');
